@charset "utf-8";

@import url(top.css);
@import url(reset.css);
@import url(foot.css);


.f_zong{ width: 100%; overflow: hidden; background: #fff; margin-top: 20px;}
.f_zhong{ width: 1208px; overflow: hidden; margin: 0 auto; }
.f_zhong .f_top{ width: 1206px; min-height: 83px; overflow: hidden; border: 1px solid #dddddd;}
.f_zhong .f_top .zgde{width: 1206px; height: 30px; background: url(f_bg.png); border-bottom: 1px solid #ddd; float: left;}
.f_top .zgde h4{ float: left; height: 30px; font-size: 16px; line-height: 30px; width: 100px; text-align: center; font-weight: normal;}
.zgde>p{ width: 300px; height: 30px; line-height: 30px; text-align: center; float: left;}
.zgde>p a{ width: 85px; height: 30px; display: block; float: left; margin-left: 10px; overflow: hidden;}
.zgde>p a:hover, .zgde>p a.on{ width: 85px; background: url(f_bgh.jpg) no-repeat center bottom; font-size: 14px; font-weight: bold; color: #F9483F; border-bottom: 1px solid #fff;}
.ngd{ width: 1208px;  min-height: 52px;}
.ngd ul li{width: 80px; height: 52px; line-height: 52px; text-align: center; float: left; overflow: hidden;}

.f_dd{width: 450px;height: 270px;margin: 0 auto;padding-top: 15px;overflow: hidden;}
.f_dd>p{ text-align: center; line-height: 30px; color: #7a7a7a; overflow: hidden;}
.f_dd>p a{ color: #7A7A7A;}
.f_dd h3{ width: 205px; height: 60px; margin-left: 120px; float: left; margin-top: 10px;}
.f_dd h3 a{ margin-left: 20px;}